## linux-restricted-modules-lowlatency 6.11.0-1014.15+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-lowlatency (6.11.0-1014.15+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:22:41 +0100

linux-restricted-generate-lowlatency (6.11.0-1014.15) oracular; urgency=medium

  * Main version: 6.11.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Mon, 28 Apr 2025 11:08:21 +1000

linux-restricted-generate-lowlatency (6.11.0-1013.14) oracular; urgency=medium

  * Main version: 6.11.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 15 Apr 2025 22:04:46 +0900

linux-restricted-generate-lowlatency (6.11.0-1012.13) oracular; urgency=medium

  * Main version: 6.11.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 28 Mar 2025 09:58:51 +0900

linux-restricted-generate-lowlatency (6.11.0-1011.12) oracular; urgency=medium

  * Main version: 6.11.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 05 Mar 2025 14:32:57 +0900
