=== debian/changelog ===
linux-restricted-modules-lowlatency (6.11.0-1014.15+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:22:41 +0100

linux-restricted-modules-lowlatency (6.11.0-1014.15) oracular; urgency=medium

  * Main version: 6.11.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Mon, 28 Apr 2025 11:08:21 +1000

linux-restricted-modules-lowlatency (6.11.0-1013.14) oracular; urgency=medium

  * Main version: 6.11.0-1013.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 15 Apr 2025 22:04:46 +0900

linux-restricted-modules-lowlatency (6.11.0-1012.13) oracular; urgency=medium

  * Main version: 6.11.0-1012.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Koichiro Den <koichiro.den@canonical.com>  Fri, 28 Mar 2025 09:58:51 +0900

linux-restricted-modules-lowlatency (6.11.0-1011.12) oracular; urgency=medium

  * Main version: 6.11.0-1011.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 05 Mar 2025 14:32:57 +0900

linux-restricted-modules-lowlatency (6.11.0-1010.11) oracular; urgency=medium

  * Main version: 6.11.0-1010.11

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 23:00:46 +0100

linux-restricted-modules-lowlatency (6.11.0-1009.10) oracular; urgency=medium

  * Main version: 6.11.0-1009.10

 -- Koichiro Den <koichiro.den@canonical.com>  Wed, 22 Jan 2025 23:16:13 +0900

linux-restricted-modules-lowlatency (6.11.0-1009.9) oracular; urgency=medium

  * Main version: 6.11.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Tue, 21 Jan 2025 23:22:54 +0900

linux-restricted-modules-lowlatency (6.11.0-1008.8) oracular; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Koichiro Den <koichiro.den@canonical.com>  Thu, 16 Jan 2025 11:56:42 +0900
