=== debian/control ===
Source: linux-restricted-modules-lowlatency
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1014-lowlatency (>= 6.11.0-1014.15) [amd64 arm64],
 linux-headers-6.11.0-1014-lowlatency-64k (>= 6.11.0-1014.15) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.10.3),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.10.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/oracular

Package: linux-modules-nvidia-570-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the lowlatency flavour
 Install extra signed nvidia-570 modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-570-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the lowlatency flavour
 Install extra signed nvidia-570-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-535-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the lowlatency flavour
 Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-535-server-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
 Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-550-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the lowlatency flavour
 Install extra signed nvidia-550-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-550-server-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the lowlatency flavour
 Install extra signed nvidia-550-server-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-565-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the lowlatency flavour
 Install extra signed nvidia-565-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-565-server-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the lowlatency flavour
 Install extra signed nvidia-565-server-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-570-server-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the lowlatency flavour
 Install extra signed nvidia-570-server modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-570-server-open-lowlatency
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the lowlatency flavour
 Install extra signed nvidia-570-server-open modules compatible with the lowlatency flavour.

Package: linux-modules-nvidia-570-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the lowlatency-64k flavour
 Install extra signed nvidia-570 modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-570-open-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the lowlatency-64k flavour
 Install extra signed nvidia-570-open modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-535-server-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the lowlatency-64k flavour
 Install extra signed nvidia-535-server modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-535-server-open-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the lowlatency-64k flavour
 Install extra signed nvidia-535-server-open modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-550-server-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the lowlatency-64k flavour
 Install extra signed nvidia-550-server modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-550-server-open-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the lowlatency-64k flavour
 Install extra signed nvidia-550-server-open modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-565-server-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the lowlatency-64k flavour
 Install extra signed nvidia-565-server modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-565-server-open-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the lowlatency-64k flavour
 Install extra signed nvidia-565-server-open modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-570-server-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the lowlatency-64k flavour
 Install extra signed nvidia-570-server modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-570-server-open-lowlatency-64k
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the lowlatency-64k flavour
 Install extra signed nvidia-570-server-open modules compatible with the lowlatency-64k flavour.

Package: linux-modules-nvidia-560-lowlatency
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-lowlatency
Description: Extra drivers for nvidia-560 for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -570.

Package: linux-modules-nvidia-560-open-lowlatency
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-570-open-lowlatency
Description: Extra drivers for nvidia-560-open for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -570-open.

Package: linux-modules-nvidia-525-server-lowlatency
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-lowlatency
Description: Extra drivers for nvidia-525-server for the lowlatency flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -535-server.

Package: linux-modules-nvidia-525-server-open-lowlatency
Architecture: amd64 arm64 
Section: oldlibs
Depends: linux-modules-nvidia-535-server-open-lowlatency
