=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-lowlatency (6.11.0-1015.16) oracular; urgency=medium

  * Main version: 6.11.0-1015.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 27 May 2025 17:57:43 +0800
