=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.11.0-1014-lowlatency (>= 6.11.0-1014.15) [amd64 arm64],
- linux-headers-6.11.0-1014-lowlatency-64k (>= 6.11.0-1014.15) [arm64],
+ linux-headers-6.11.0-1015-lowlatency (>= 6.11.0-1015.16) [amd64 arm64],
+ linux-headers-6.11.0-1015-lowlatency-64k (>= 6.11.0-1015.16) [arm64],
  lsb-release,
  python3,
  python3-apt,
@@ -30,7 +30,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the lowlatency flavour
  Install extra signed nvidia-570 modules compatible with the lowlatency flavour.
@@ -42,7 +42,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the lowlatency flavour
  Install extra signed nvidia-570-open modules compatible with the lowlatency flavour.
@@ -54,7 +54,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
@@ -66,7 +66,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
@@ -78,7 +78,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the lowlatency flavour
  Install extra signed nvidia-550-server modules compatible with the lowlatency flavour.
@@ -90,7 +90,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the lowlatency flavour
  Install extra signed nvidia-550-server-open modules compatible with the lowlatency flavour.
@@ -102,7 +102,7 @@
 Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-565-server-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-565-server},
 Description: Extra drivers for nvidia-565-server for the lowlatency flavour
  Install extra signed nvidia-565-server modules compatible with the lowlatency flavour.
@@ -114,7 +114,7 @@
 Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-565-server-open-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-565-server-open},
 Description: Extra drivers for nvidia-565-server-open for the lowlatency flavour
  Install extra signed nvidia-565-server-open modules compatible with the lowlatency flavour.
@@ -126,7 +126,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the lowlatency flavour
  Install extra signed nvidia-570-server modules compatible with the lowlatency flavour.
@@ -138,7 +138,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.11.0-1014-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.11.0-1015-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the lowlatency flavour
  Install extra signed nvidia-570-server-open modules compatible with the lowlatency flavour.
@@ -150,7 +150,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the lowlatency-64k flavour
  Install extra signed nvidia-570 modules compatible with the lowlatency-64k flavour.
@@ -162,7 +162,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the lowlatency-64k flavour
  Install extra signed nvidia-570-open modules compatible with the lowlatency-64k flavour.
@@ -174,7 +174,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency-64k flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency-64k flavour.
@@ -186,7 +186,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency-64k flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency-64k flavour.
@@ -198,7 +198,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the lowlatency-64k flavour
  Install extra signed nvidia-550-server modules compatible with the lowlatency-64k flavour.
@@ -210,7 +210,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the lowlatency-64k flavour
  Install extra signed nvidia-550-server-open modules compatible with the lowlatency-64k flavour.
@@ -222,7 +222,7 @@
 Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-565-server-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-565-server},
 Description: Extra drivers for nvidia-565-server for the lowlatency-64k flavour
  Install extra signed nvidia-565-server modules compatible with the lowlatency-64k flavour.
@@ -234,7 +234,7 @@
 Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-565-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-565-server-open-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-565-server-open},
 Description: Extra drivers for nvidia-565-server-open for the lowlatency-64k flavour
  Install extra signed nvidia-565-server-open modules compatible with the lowlatency-64k flavour.
@@ -246,7 +246,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the lowlatency-64k flavour
  Install extra signed nvidia-570-server modules compatible with the lowlatency-64k flavour.
@@ -258,7 +258,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.11.0-1014-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.11.0-1015-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the lowlatency-64k flavour
  Install extra signed nvidia-570-server-open modules compatible with the lowlatency-64k flavour.
